{
  "alfredsnippet" : {
    "snippet" : "multipass launch -c 4 -m 512M -d 2G -n {cursor}",
    "uid" : "23B20B74-8A46-4ADD-8026-6ECCFF242553",
    "name" : "Multipass Instance Launch",
    "keyword" : ""
  }
}